@charset "utf-8";

#facilitiesPage .mtNo{
	margin-top:0 !important;
}
#facilitiesPage .mtSs{
	margin-top:10px !important;
}
#facilitiesPage .mtS{
	margin-top:20px !important;
}
#facilitiesPage .mtM{
	margin-top:40px !important;
}
#facilitiesPage .mtL{
	margin-top:60px !important;
}
#facilitiesPage .mtLno{
	margin-left:0 !important;
}
#facilitiesPage .mtX{
	margin-top:80px !important;
}
#facilitiesPage .ptNo{
	padding-top:0 !important;
}
#facilitiesPage .ptS{
	padding-top:20px !important;
}
#facilitiesPage .ptM{
	padding-top:40px !important;
}
#facilitiesPage .ptL{
	padding-top:60px !important;
}
#facilitiesPage .fontS{
	font-size:0.875rem !important;
}
#facilitiesPage .red{
	color: #ff0000;
}

#facilitiesPage .fontGreen{
	color:#004117;
}
#facilitiesPage .greenBg01{
	background:#f0f7f1;
}
#facilitiesPage .greenBg02{
	background:#e2efdf;
}
#facilitiesPage .greenBg03{
	background:#bfdeae;
}
#facilitiesPage .greenBg04{
	background:#d9e480;
}
#facilitiesPage .blueBg01{
	background:#addef8;
}
#facilitiesPage .bgGreen,
#facilitiesPage.bgGreen{
	background:#e8ede8;
}

/*#facilitiesPage img{
width:100%;
height: auto;
}*/

#co #mainContents #facilitiesPage p.pctR{
	margin-top:10px;
}

#facilitiesPage .pctR img{
	max-width:320px;
}

#facilitiesPage a:hover{    
    filter:alpha(opacity=70);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=70)"; /* IE8用 */ 
    -moz-opacity:0.7; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity: 0.7;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */ 
}

#facilitiesPage .fontB{
	font-weight:bold;
}

.indent{
	margin-left:1.5em !important;
	text-indent:-1.5em;

}

.indent02{
	margin-left:1em !important;
	text-indent:-1em;
}

.indent03{
	margin-left:0.6em !important;
	text-indent:-0.6em;
}

#facilitiesPage li{
	line-height:160%;
}


.asterisk,
.asterisk li{
	margin-left:0.7em !important;
	text-indent:-0.7em;
}

/*------------h2-----------------------------------------------*/
#co #mainContents #facilitiesPage h2.title:first-of-type{
	margin-top:0;
}
#co #mainContents #facilitiesPage h2.title {
    margin:60px 0 0 0;
    padding: 0;
    border-bottom: solid 2px #004117;
    text-align: center;
}
#facilitiesPage h2.title span{
	margin: 0;
    padding: 15px 20px;
    background: #004117;
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    border-radius: 6px 6px 0 0 ;
    box-shadow: none;
    width: 540px;
    font-weight: 500;
}

#facilitiesPage h2.title small{
	font-size:1rem;
}


#facilitiesPage h2.h2Line{
	margin:60px 0 0 0;
	padding:30px 0 0 0;
	border-top:#004117 solid 10px;
	text-align:center;
	font-size: 2.375rem;
	font-weight:normal;
	color:#004117;
}



/*------------h3-----------------------------------------------*/


#facilitiesPage h3.h3_t01 {
    position: relative;
    text-align: center;
    color: #004117;
    font-size: 1.5rem;
    margin:50px 0 40px 0;
}

#facilitiesPage h3.h3_t01 a{ 
	color: #004117;
}

#facilitiesPage h3.h3_t01::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #004117;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%) z-index: -1;
}
#facilitiesPage h3.h3_t01 .bgInner {
    background: #FFF;
    padding: 0 40px;
    position: relative;
    z-index: 100;
    display: inline-block;
}
#facilitiesPage h3.h3_t01 .bgInner::before {
    transition: .3s;
    content: "";
    position: absolute;
    left: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-left: solid 1px #004117;
    border-bottom: solid 1px #004117;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#facilitiesPage h3.h3_t01 .bgInner::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #004117;
    border-right: solid 1px #004117;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#facilitiesPage h3.h3_t02 {
    margin: 60px auto 40px;
    padding: 15px 60px;
    background: #004117 !important;
    color: #FFF;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 30px;
    width: 450px;
    font-weight: 500;
    box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}

#facilitiesPage h3.h3_t03 {
   margin: 60px auto 40px;
    padding: 20px 0;
    color: #004117;
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.8;
    position: relative;
}

#facilitiesPage h3.h3_t03::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../facilities/img/flame_01.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}


#facilitiesPage h3.h3_t03::after {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("../facilities/img/flame_02.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}



/*------------h4-----------------------------------------------*/

#facilitiesPage h4.h4_t01 {
    margin: 50px 0 25px 0;
    color: #004117;
    padding:0;
    font-size: 1.250rem;
	font-weight:bold;
	line-height:180%;
}



/*------------p-----------------------------------------------*/
#co #mainContents #facilitiesPage p{
	margin:30px 0 0 0;
}
#co #mainContents #facilitiesPage p + p{
	margin:30px 0 0 0;
}
#co #mainContents #facilitiesPage p.catch{
	font-size:1.875rem;
	color: #004117;
	text-align:center;
	font-weight:900;
	line-height:180%;
}

#co #mainContents #facilitiesPage p.catch2{
	font-size:1.250rem;
	color: #004117;
	font-weight:900;
	line-height:180%;
}

/*------------ul-----------------------------------------------*/
#facilitiesPage ul{
	margin-top:30px !important;
}

#facilitiesPage ul.twoBox01,
#facilitiesPage ul.twoBox02,
#facilitiesPage ul.twoBox03,
#facilitiesPage ul.twoBox04{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#facilitiesPage ul.twoBox01 li,
#facilitiesPage ul.twoBox02 li{
	width:50%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#facilitiesPage ul.twoBox03 li,
#facilitiesPage ul.twoBox04 li{
	width:48.5%;
	margin-right:1.5%;
}
#facilitiesPage ul.twoBox03 li:nth-of-type(2n),
#facilitiesPage ul.twoBox04 li:nth-of-type(2n) {
	width:48.5%;
	margin-left:1.5%;
	margin-right:0;
}

#facilitiesPage ul.twoBox01 li img,
#facilitiesPage ul.twoBox02 li img{
	width:100%;
}
#facilitiesPage ul.threeBox01{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#facilitiesPage ul.threeBox01 li{
	width:33%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#facilitiesPage ul.threeBox01 li img{
	width:100%;
}

#facilitiesPage ul.fourBox01{
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;

}
#facilitiesPage ul.fourBox01 li{
	width:24%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#facilitiesPage ul.fourBox01 li img{
	width:100%;
}

/*------------ol-----------------------------------------------*/

#facilitiesPage  ol{
	margin-top:20px;
}

#facilitiesPage  ol li {
    padding:15px 0 0 0;
    margin-left:1em;
}


/*------------accordionBox-----------------------------------------------*/
#facilitiesPage .accordionBox{
	margin-top:30px;
	border-top:#96aa9c solid 1px;
	margin-left:40px;
}
#facilitiesPage .accordionBox div{
	display:none;
}
#facilitiesPage .accordionBox div ul{
	margin:10px 0 20px 0;
	color:#004117;
}
#facilitiesPage .accordionBox div ul li{
	padding:10px 0 0 30px;
}
#facilitiesPage .accordionBox div ul li a{	
	color:#004117;
	text-decoration:none;
}


/*------------table-----------------------------------------------*/
#co #mainContents #facilitiesPage .tabletitle {
	margin:40px 0 0 0;
    text-align: center;
    color: #FFFFFF;
    background:#4d7d59;
    font-size: 1.500rem;
    margin-bottom: 0;
    padding: 15px;
	line-height:140%;
}
#facilitiesPage .tabletitle span{
	display:block;
    font-size: 1.000rem;
}
#facilitiesPage table.normal {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
}

#facilitiesPage table th,
#facilitiesPage table td {
    margin: 0;
    padding: 12px;
    font-size:0.875rem;
    line-height: 1.6;
    box-sizing: border-box;
    vertical-align: middle;
    border:#004117 solid 1px;
}
#facilitiesPage table.normal th {
    background: #e8eeea;
    color: #004117;
	font-size:0.875rem;
}
#facilitiesPage table.normal td {
    color: #3e3a39;
}

#facilitiesPage table tr td:first-child,
#facilitiesPage table tr th:first-child {
  border-left: 0 !important;
}
#facilitiesPage table tr td:last-child,
#facilitiesPage table tr th:last-child {
  border-right: 0 !important;
}

#facilitiesPage table tr th.borderR,
#facilitiesPage table tr td.borderR {
  border-right:#004117 solid 1px !important;
}

#facilitiesPage table.tbl01 {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
	background:#FFF;
}
#facilitiesPage table.tbl01 th {
	background:#97af97;
	color:#004117;
}

#facilitiesPage table.tbl01 td {
	color:#004117;
}

#facilitiesPage table.tbl01 td ul li{
	font-size:0.875rem;
}

#facilitiesPage .tableSs th,
#facilitiesPage .tableSs td{
	padding:10px 6px;
	font-size:0.813rem;
}

/*------------Btn-----------------------------------------------*/
#facilitiesPage .btn01{
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    width: 100%;
}
#facilitiesPage .btn01 li {
    width: 48.5%;
}

#facilitiesPage .btn01 li a {
    width: 100%;
    border: 3px #004117 solid;
    background: #ecf4d9;
    margin: 0 auto;
    padding: 20px 0;
    font-weight: 900;
    text-align: center;
    font-size: 1.25rem;
    color: #004117;
    line-height: 100%;
    text-decoration: none;
}


#facilitiesPage .btn01 li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 16px;
    height: 16px;
    border-top: solid 1px #9dc93a;
    border-right: solid 1px #9dc93a;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}


/*------------ankerBtn-----------------------------------------------*/

#facilitiesPage .ankerBtn{
	margin:0 0 50px!important;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	width:100%;
}

#facilitiesPage .ankerBtn li{
	margin-bottom:20px;
	margin-right:25px;
	width:256px;
	box-shadow:6px 6px 8px 0 rgba(0,0,0,0.6);
	-moz-box-shadow:6px 6px 8px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow:6px 6px 8px 0px rgba(0,0,0,0.6);
}

#facilitiesPage .ankerBtn li a {
    position: relative;
    display: block;
    width: 100%;
    border: 3px #004117 solid;
    background: #ecf4d9;
    margin: 0 auto;
    padding: 35px 0 50px 0;
    font-weight: 900;
    text-align: center;
    font-size: 	1.375rem;
    line-height: 120%;
    text-decoration: none;
	background : -moz-linear-gradient(7.14% 109.99% 45deg,rgba(246, 250, 237, 1) 36.63%,rgba(217, 225, 201, 1) 89.05%);
	background : -webkit-linear-gradient(45deg, rgba(246, 250, 237, 1) 36.63%, rgba(217, 225, 201, 1) 89.05%);
	background : -webkit-gradient(linear,7.14% 109.99% ,92.86% -9.99% ,color-stop(0.3663,rgba(246, 250, 237, 1) ),color-stop(0.8905,rgba(217, 225, 201, 1) ));
	background : -o-linear-gradient(45deg, rgba(246, 250, 237, 1) 36.63%, rgba(217, 225, 201, 1) 89.05%);
	background : -ms-linear-gradient(45deg, rgba(246, 250, 237, 1) 36.63%, rgba(217, 225, 201, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6FAED', endColorstr='#D9E1C9' ,GradientType=0)";
	background : linear-gradient(45deg, rgba(246, 250, 237, 1) 36.63%, rgba(217, 225, 201, 1) 89.05%);
	color: #004117;
	}

#facilitiesPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    left:50%;
	margin-left:-18px;
    bottom:10px;
	width:30px;
	height:27px;
	background:url(../facilities/img/icon_arr.png) left top no-repeat;
	background-size:30px auto;
}


#facilitiesPage .ankerBtn li:nth-of-type(4n) {
	margin-right:0;
}


/*------------div box-----------------------------------------------*/

#facilitiesPage .flL{
	float:left;
}
#facilitiesPage .flR{
	float:right;
}

#facilitiesPage .photoRbox,
#facilitiesPage .photoLbox{
	margin-top: 30px;
}

#facilitiesPage .photoRbox .flR,
#facilitiesPage .photoLbox .flL{
	width:380px !important;
	margin-top:0px !important;
	word-break: keep-all;
	line-height:160% !important;
}

#facilitiesPage .photoRbox .flR img + img,
#facilitiesPage .photoLbox .flL img + img{
	margin-top:10px;
}

#facilitiesPage .photoRbox .flL,
#facilitiesPage .photoLbox .flR{
	width:420px !important;
	margin-top:0px !important;
}


#facilitiesPage .photoRbox.w300 .flR,
#facilitiesPage .photoLbox.w300 .flL{
	width:300px !important;
}

#facilitiesPage .photoRbox.w300 .flL,
#facilitiesPage .photoLbox.w300 .flR{
	width:500px !important;
}

#facilitiesPage .photoRbox .flR span.txt,
#facilitiesPage .photoLbox .flL span.txt{
display: block;
text-align: center;
font-size: 0.85rem;
font-weight: 900;
margin-top: 5px;
}

#facilitiesPage .photo1to2{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo1to2 li{
	margin-bottom:10px;
}

/*------------photo2w-----------------------------------------------*/
#facilitiesPage .photo2w{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo2w dl{
	width:400px;
	margin:0 40px 40px 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	border-collapse:collapse; 
	box-sizing:border-box;
    border: solid 2px #004117;
	background: -moz-linear-gradient(16.84% 151.62% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-gradient(linear,16.84% 151.62% ,83.16% -51.62% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background: -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background: linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	box-shadow: 3.536px 3.536px 10px 0px rgba(0, 0, 0, 0.48);
}

#facilitiesPage .photo2w dl:nth-of-type(2n) {
	margin-right:0;
}

#facilitiesPage .photo2w dl a{
	display:block;
	width:100%;
	text-decoration:none;
	border-collapse:collapse; 
	box-sizing:border-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo2w dl dd{
	width:100%;
	border-collapse:collapse; 
	box-sizing:border-box;
	text-align:center;
	padding:17px 15px 15px;
	color:#004117;
	font-weight:900;
	vertical-align:bottom;
}


#facilitiesPage .photo2w dl a.blank dd{
	background:url(../images/ico_blank.svg) right 15px center no-repeat;
	background-size:14px auto;
	
}

#facilitiesPage .photo2w dl a.blank::after{
	display:none !important;
}




/*------------photo3w-----------------------------------------------*/
#facilitiesPage .photo3w{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo3w dl{
	width:340px;
	margin:0 40px 40px 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	border-collapse:collapse; 
	box-sizing:border-box;
    border: solid 2px #004117;
	background: -moz-linear-gradient(16.84% 151.62% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-gradient(linear,16.84% 151.62% ,83.16% -51.62% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background: -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background: linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	box-shadow: 3.536px 3.536px 10px 0px rgba(0, 0, 0, 0.48);
}

#facilitiesPage .photo3w dl:nth-of-type(3n) {
	margin-right:0;
}

#facilitiesPage .photo3w dl a{
	display:block;
	width:100%;
	text-decoration:none;
	border-collapse:collapse; 
	box-sizing:border-box;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo3w dl dd{
	width:100%;
	border-collapse:collapse; 
	box-sizing:border-box;
	text-align:center;
	padding:17px 20px 15px;
	color:#004117;
	font-weight:900;
	vertical-align:bottom;
}


#facilitiesPage .photo3w dl a.blank dd{
	background:url(../images/ico_blank.svg) right 15px center no-repeat;
	background-size:14px auto;
	
}

#facilitiesPage .photo3w dl a.blank::after{
	display:none !important;
}


/*------------txtBox-----------------------------------------------*/
#facilitiesPage .txtBox {
	margin: 60px 0 40px;
	padding: 20px 40px 20px 40px;
	border: solid 2px #004117;
	position: relative;
	background : -moz-linear-gradient(50% 0% -90deg,rgba(255, 255, 255, 1) 36.63%,rgba(244, 249, 242, 1) 89.05%);
	background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(244, 249, 242, 1) ));
	background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F4F9F2' ,GradientType=0)";
	background : linear-gradient(180deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.42, OffY=1.42, Color='#8095B3') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#F4F9F2' , GradientType=0);
}



#facilitiesPage .txtBox2 p.number::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 6px 0;
    border-color: transparent #013512 transparent transparent;
    position: absolute;
    left: 0;
    bottom: -6px;
}


#facilitiesPage .txtBox2 {
	margin: 80px 0 40px;
	padding: 0;
	border: solid 2px #004117;
	position: relative;
	background : -moz-linear-gradient(50% 0% -90deg,rgba(255, 255, 255, 1) 36.63%,rgba(244, 249, 242, 1) 89.05%);
	background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(244, 249, 242, 1) ));
	background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F4F9F2' ,GradientType=0)";
	background : linear-gradient(180deg, rgba(255, 255, 255, 1) 36.63%, rgba(244, 249, 242, 1) 89.05%);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.42, OffY=1.42, Color='#8095B3') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#F4F9F2' , GradientType=0);
}

#facilitiesPage .txtBox2 .inner{
    margin: 0 !important;
    padding: 20px 40px 20px 40px;
}

#co #mainContents #facilitiesPage .txtBox2 p.number {
    margin: 0 !important;
    padding: 0 !important;
    font-size:2.500rem !important;
    line-height: 60px;
    color: #FFF;
    text-align: center;
    background-color: #004117;
    width: 60px;
    height: 60px;
    position: absolute;
    left: -10px;
    top:10px;
    transform: translateY(-50%);
	border-radius : 0px 3px 3px 0px;
  -moz-border-radius : 0px 3px 3px 0px;
  -webkit-border-radius : 0px 3px 3px 0px;
}


#co #mainContents #facilitiesPage .txtBox2 p{
	margin: 0 !important;
    padding: 0 !important;
	font-size: 1.125rem!important;
	 line-height: 2.0;
	text-align:center;
	font-weight:bold;
	color: #004117;
}



/*------------fileLink-----------------------------------------------*/
#facilitiesPage .fileLink{
	margin:20px 0 0 0;
}

#facilitiesPage .fileLink li{
	margin:25px 0 0 0;
	background : #d8e1d8;
	box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-moz-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-webkit-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
}

#facilitiesPage .fileLink li a{
	font-size:1.125rem;
	padding:15px 30px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#004117;
	font-weight:900;
	background:url(../facilities/img/icon_01.png) right 15px center no-repeat;
	background-size:14px auto;
}

#facilitiesPage .fileLink li.pdf a{
	background:none;
	padding:15px 20px;
}
	
#facilitiesPage .fileLink li.pdf a span{
	display:inline-block;
	padding:0 34px 0 0;
	line-height:90%;
	background:url(../images/ico_pdf.png) right center no-repeat;
	background-size:26px auto;
}
/*------------kyoyokyoiku-----------------------------------------------*/

.kyoinBox{
	margin:40px 0 0 0;
}
.kyoinBox p{
	margin:20px 0 0 0 !important;
	padding:16px 10px !important;
	background:#e8eeea;
	text-align:center;
	font-size:1.125rem !important;
	font-weight:bold;
}

#facilitiesPage .memberBox{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
}

#facilitiesPage .memberBox table.normal{
	width:400px;
}

/*------------institute-----------------------------------------------*/
#facilitiesPage .awardBox{
	margin:0px;
	padding:40px 30px;
	background:#d8e1d8;	
}

#facilitiesPage .awardBox p{
	margin-top:10px !important;
}

#facilitiesPage .awardBox h3{
	margin-top:25px;
	font-size: 1.250rem;
	color: #004117;
	font-weight: 900;
	line-height: 180%;
}


#facilitiesPage .awardBox .photoRbox{
	margin:30px 0 0 0;
}

#facilitiesPage .awardBox .flL{
	width:470px !important;
}

#facilitiesPage .awardBox .flR{
	width:280px !important;
}

#facilitiesPage .awardBox .fileLink.btngreen a{
	background:#005c34;
	border:#FFF solid 2px;
	color:#FFF;
}

#facilitiesPage .awardBox .fileLink.twoBox04 a{
	background:#005c34;
	border:#FFF solid 2px;
	color:#FFF;
}
#facilitiesPage .awardBox .fileLink a{
	background-color:#ffffff;
}


/*------------botanicalPage-----------------------------------------------*/
#botanicalPage{
	background:url(../facilities/botanical/img/bg.png) left top repeat-y;
	background-size:100% auto;
}

#plantBg{
	background:url(../facilities/botanical/img/plant_bg.png) center top no-repeat;
}

#botanicalPage h2{
	margin:250px 0 70px 0;
	text-align:center;
}

#botanicalPage .botanicalNavi{
	margin:50px 0 0 0;
	display: flex;
	 justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;

}

#botanicalPage .botanicalNavi li a{
	padding:10px 24px;
	background:#004117;
	color:#ffffff;
	font-size:0.875rem;
	text-decoration:none;
	text-align:center;
}

#botanicalPage h3{
	margin:100px 0 40px 0;
	text-align:center;
}

#botanicalPage #newsBox{
	margin:0;
	padding:40px 90px 40px 100px;
	text-align:center;
	border-top:#b5b5b6 solid 1px;
	border-bottom:#b5b5b6 solid 1px;
}

#botanicalPage #newsBox div{
	padding:0 10px 0 0;
	max-height:340px;
	overflow-y:auto;
}

#botanicalPage #newsBox div dl{
	display: flex;
	margin-bottom:25px;
}

#botanicalPage #newsBox div dl:last-of-type{
	margin-bottom:0;
}

#botanicalPage #newsBox div dl a{
	display: flex;
	text-decoration:none;
}

#botanicalPage #newsBox div dl dt{
	width:100px;
	text-align:left;
	font-size:0.875rem;
	font-weight:900;
}

#botanicalPage #newsBox div dl dd{
	font-size:0.938rem;
	text-align:left;
	color:#004117;
	font-weight:900;
}

#botanicalPage .btnBox{
	margin:60px 0 0 0;
	padding: 0;
}
#botanicalPage .btnBox ul{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}
#co #mainContents #botanicalPage .btnBox ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #004117;
	border-radius:25px;
	font-size: 0.875rem;
	line-height: 1.2;
}
#co #mainContents #botanicalPage .btnBox ul li a{
	margin: 0;
	padding: 12px 40px;
	min-width:140px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: url("../images/point_01.png") no-repeat right 20px center;
	background-size: 5px auto;
}

#botanicalPage #gaiyoBox{
	margin:80px 0 0 0;
	padding:50px 80px;
	border-collapse:collapse; 
	box-sizing:border-box;
	background:url(../facilities/botanical/img/bg_syasen.png) left top repeat;
}

#botanicalPage #gaiyoBox h3{
	margin:0px;
	padding: 0 0 30px 0;
	color:#231815;
	font-size:1.500rem;
}

#botanicalPage #gaiyoBox h3 span{
	padding: 0 0 10px 0;
	border-bottom:#231815 solid 1px;
}


#botanicalPage #facilitiesPage h4.h4_t01{
	margin-top:0;
}

#botanicalPage #gaiyoBox p{
	color:#231815;
	font-size:1rem;
	line-height:200%;
}

#botanicalPage #facilitiesPage h3.h3_t01 .bgInner {
	background:url(../facilities/botanical/img/bg.png) center center no-repeat;
}